\begin{frame}[label={sec:badge-in-practice-gitlab}]{Exposing badge with Gitlab-CI}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{TODO}
	TODO include specific slides for gitlab
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}